/*!
 * gitmars v7.0.0-beta.30
 * 这是一个git工作流工具
 * (c) 2021-2024 saqqdy<https://github.com/saqqdy> 
 * Released under the MIT License.
 */
var zhCN = {
  name: "zh-CN",
  "The current directory is not a git project directory": "\u5F53\u524D\u76EE\u5F55\u4E0D\u662Fgit\u9879\u76EE\u76EE\u5F55",
  "Successful Pushed": "\u63A8\u9001\u6210\u529F",
  "Push failed, please follow the prompts": "\u63A8\u9001\u5931\u8D25\uFF0C\u8BF7\u6839\u636E\u63D0\u793A\u5904\u7406",
  "The description of the reason for submission does not meet the specification": "\u63D0\u4EA4\u7684\u539F\u56E0\u63CF\u8FF0\u4E0D\u7B26\u5408\u89C4\u8303",
  "Successfully reverted": "\u64A4\u9500\u6210\u529F",
  "An error has occurred, please follow the instructions": "\u51FA\u9519\u4E86\uFF0C\u8BF7\u6839\u636E\u63D0\u793A\u5904\u7406",
  "Commands do not meet the specifications": "\u6307\u4EE4\u4E0D\u7B26\u5408\u89C4\u8303",
  "Successfully created merge request": "\u6210\u529F\u521B\u5EFA\u5408\u5E76\u8BF7\u6C42",
  "Push remote failed, please follow the prompts": "\u63A8\u9001\u8FDC\u7A0B\u5931\u8D25\uFF0C\u8BF7\u6839\u636E\u63D0\u793A\u5904\u7406",
  "There was an error creating the merge request, please follow the instructions": "\u521B\u5EFA\u5408\u5E76\u8BF7\u6C42\u51FA\u9519\u4E86\uFF0C\u8BF7\u6839\u636E\u63D0\u793A\u5904\u7406",
  "Push remote and associate remote branch successfully": "\u63A8\u9001\u8FDC\u7A0B\u5E76\u5173\u8054\u8FDC\u7A0B\u5206\u652F\u6210\u529F",
  "Pulling up the build was successful": "\u8C03\u8D77\u6784\u5EFA\u6210\u529F",
  "Failed to pull up the build": "\u8C03\u8D77\u6784\u5EFA\u5931\u8D25",
  "View Details": "\u67E5\u770B\u8BE6\u60C5",
  Passed: "\u901A\u8FC7",
  "Not passed": "\u4E0D\u901A\u8FC7",
  "Failed and deleted": "\u4E0D\u901A\u8FC7\u5E76\u5220\u9664",
  Exit: "\u9000\u51FA",
  "No merge request record selected, process has exited": "\u6CA1\u6709\u9009\u62E9\u5408\u5E76\u8BF7\u6C42\u8BB0\u5F55\uFF0C\u8FDB\u7A0B\u5DF2\u9000\u51FA",
  "Cleanup of remote branch was successful": "\u6E05\u7406\u8FDC\u7A0B\u5206\u652F\u6210\u529F",
  "Failed to clean up remote branch, please follow the prompts": "\u6E05\u7406\u8FDC\u7A0B\u5206\u652F\u5931\u8D25\uFF0C\u8BF7\u6839\u636E\u63D0\u793A\u5904\u7406'",
  "Starting analysis": "\u5F00\u59CB\u5206\u6790",
  "Cannot be deleted": "\u4E0D\u53EF\u5220\u9664",
  "Analysis completed": "\u5206\u6790\u5B8C\u6210",
  Deleting: "\u6B63\u5728\u5220\u9664",
  "Enter branch name": "\u8BF7\u8F93\u5165\u5206\u652F\u540D\u79F0",
  "Successfully deleted remote branch": "\u6210\u529F\u5220\u9664\u8FDC\u7A0B\u5206\u652F",
  "Deletion failed, please contact administrator": "\u5220\u9664\u5931\u8D25\uFF0C\u8BF7\u8054\u7CFB\u7BA1\u7406\u5458",
  Uninstalling: "\u6B63\u5728\u5378\u8F7D",
  "Uninstallation complete": "\u5378\u8F7D\u5B8C\u6210",
  Installing: "\u6B63\u5728\u5B89\u88C5",
  "Installation complete": "\u5B89\u88C5\u5B8C\u6210",
  "There was an error uninstalling, please try running after manually removing: npm install -g gitmars": "\u5378\u8F7D\u51FA\u9519\u4E86\uFF0C\u8BF7\u5C1D\u8BD5\u624B\u52A8\u5220\u9664\u540E\u8FD0\u884C\uFF1Anpm install -g gitmars",
  "There was an error installing, please try running: npm install -g gitmars": "\u5B89\u88C5\u51FA\u9519\u4E86\uFF0C\u8BF7\u5C1D\u8BD5\u8FD0\u884C\uFF1Anpm install -g gitmars",
  "Branch Type": "\u5206\u652F\u7C7B\u578B",
  "Please do not enter spaces": "\u8BF7\u4E0D\u8981\u8F93\u5165\u7A7A\u683C",
  "Send Message": "\u53D1\u9001\u6D88\u606F",
  "Whether to sync the release code to the bug": "\u662F\u5426\u628Arelease\u4EE3\u7801\u540C\u6B65\u5230bug",
  "Whether to force a merge request": "\u662F\u5426\u5F3A\u5236\u53D1\u8D77\u5408\u5E76\u8BF7\u6C42",
  "Whether to update using rebase method, default merge": "\u662F\u5426\u4F7F\u7528rebase\u65B9\u5F0F\u66F4\u65B0\uFF0C\u9ED8\u8BA4merge",
  "Whether to merge bugs to master when publishing bug branches": "\u53D1\u5E03bug\u5206\u652F\u65F6\uFF0C\u662F\u5426\u5408\u5E76bug\u5230master",
  'You cannot select both "Merge release to bug" and "Merge bug to master"': "\u4E0D\u80FD\u540C\u65F6\u9009\u62E9\u201C\u628Arelease\u5408\u5E76\u5230bug\u201D\u548C\u201C\u5408\u5E76bug\u5230master\u201D",
  "In case of a conflict, whether to keep the incoming code or the current code; 1=use current 2=use incoming; default is 0=handle manually. This parameter must not be used with --use-rebase": "\u51FA\u73B0\u51B2\u7A81\u65F6\uFF0C\u4FDD\u7559\u4F20\u5165\u4EE3\u7801\u8FD8\u662F\u4FDD\u7559\u5F53\u524D\u4EE3\u7801\uFF1B1=\u91C7\u7528\u5F53\u524D 2=\u91C7\u7528\u4F20\u5165\uFF1B\u9ED8\u8BA4\u4E3A 0=\u624B\u52A8\u5904\u7406\u3002\u672C\u53C2\u6570\u4E0D\u53EF\u4E0E--use-rebase\u540C\u65F6\u4F7F\u7528",
  "Execute method": "\u6267\u884C\u65B9\u6CD5",
  "Do not push the message": "\u4E0D\u8981\u63A8\u9001\u6D88\u606F",
  "Query branch for keywords": "\u67E5\u8BE2\u5206\u652F\u7684\u5173\u952E\u8BCD",
  "Exclude keywords": "\u6392\u9664\u5173\u952E\u8BCD",
  "Include keywords": "\u5305\u542B\u5173\u952E\u8BCD",
  "Whether to query remote branches (change to delete remote branches in deletes mode) Default is local only": "\u662F\u5426\u67E5\u8BE2\u8FDC\u7A0B\u5206\u652F\uFF08deletes\u6A21\u5F0F\u4E0B\u6539\u7528\u4E8E\u5220\u9664\u8FDC\u7A0B\u5206\u652F\uFF09\u9ED8\u8BA4\u53EA\u67E5\u8BE2\u672C\u5730",
  "The type of branch to query, there are 3 types: feature, bugfix, support, if not pass then query all": "\u67E5\u8BE2\u5206\u652F\u7684\u7C7B\u578B\uFF0C\u5171\u67093\u79CD\uFF1Afeature\u3001bugfix\u3001support\uFF0C\u4E0D\u4F20\u5219\u67E5\u8BE2\u5168\u90E8",
  "Delete branch": "\u5220\u9664\u5206\u652F",
  "Force branch deletion": "\u5F3A\u884C\u5220\u9664\u5206\u652F",
  "Set association with remote branches": "\u8BBE\u7F6E\u4E0E\u8FDC\u7A0B\u5206\u652F\u5173\u8054",
  "When using the bind/unbind remote branch function, it cannot be mixed with other functions.": "\u4F7F\u7528\u7ED1\u5B9A/\u53D6\u6D88\u7ED1\u5B9A\u8FDC\u7A0B\u5206\u652F\u529F\u80FD\u65F6\uFF0C\u4E0D\u80FD\u4E0E\u5176\u4ED6\u529F\u80FD\u6DF7\u7528",
  "When using the delete branch function, it cannot be mixed with the query branch function.": "\u4F7F\u7528\u5220\u9664\u5206\u652F\u529F\u80FD\u65F6\uFF0C\u4E0D\u80FD\u4E0E\u67E5\u8BE2\u5206\u652F\u529F\u80FD\u6DF7\u7528",
  "Project name": "\u9879\u76EE\u540D\u79F0",
  "Build environment, optionally dev, prod, bug, all": "\u6784\u5EFA\u73AF\u5883\uFF0C\u53EF\u9009dev\u3001prod\u3001bug\u3001all",
  "Build api environment, optionally alpha, tag, release, production": "\u6784\u5EFA\u73AF\u5883\uFF0C\u53EF\u9009alpha\u3001tag\u3001release\u3001production",
  "Force cleanup": "\u5F3A\u5236\u6E05\u7406",
  "Specify the branch to clean up": "\u6307\u5B9A\u8981\u6E05\u7406\u7684\u5206\u652F",
  "Show a list of branches that match the criteria": "\u663E\u793A\u7B26\u5408\u6761\u4EF6\u7684\u5206\u652F\u5217\u8868",
  "The type of branch, there are 3 types: feature, bugfix, support, default all if not passed": "\u5206\u652F\u7684\u7C7B\u578B\uFF0C\u5171\u67093\u79CD\uFF1Afeature\u3001bugfix\u3001support\uFF0C\u4E0D\u4F20\u5219\u9ED8\u8BA4\u5168\u90E8",
  "The name of the target branch that needs to be tested for merging, default is develop and release if not passed": "\u9700\u8981\u68C0\u6D4B\u662F\u5426\u5408\u8FC7\u7684\u76EE\u6807\u5206\u652F\u540D\uFF0C\u4E0D\u4F20\u9ED8\u8BA4\u662Fdevelop\u548Crelease",
  "Whether to clean up remote branches, default is clean up local branches": "\u662F\u5426\u6E05\u7406\u8FDC\u7A0B\u5206\u652F\uFF0C\u9ED8\u8BA4\u6E05\u7406\u672C\u5730\u5206\u652F",
  "Confirm start, do not show confirmation box when true": "\u786E\u8BA4\u5F00\u59CB\uFF0C\u4E3Atrue\u65F6\u4E0D\u663E\u793A\u786E\u8BA4\u6846",
  "Branch name (without feature/bugfix prefix)": "\u5206\u652F\u540D\u79F0(\u4E0D\u5E26feature/bugfix\u524D\u7F00)",
  "Sync to dev environment": "\u540C\u6B65\u5230dev\u73AF\u5883",
  "Sync to prod environment": "\u540C\u6B65\u5230prod\u73AF\u5883",
  "Build application": "\u6784\u5EFA\u5E94\u7528",
  "Execute commit, information required": "\u6267\u884Ccommit\uFF0C\u9700\u586B\u5199\u4FE1\u606F",
  "Description of the reason for this commit": "\u672C\u6B21\u63D0\u4EA4\u7684\u539F\u56E0\u63CF\u8FF0",
  "Execute add": "\u6267\u884Cadd",
  "bug branch merge to release without merging to bug branch": "bug\u5206\u652F\u5408\u5E76\u5230release\u65F6\u4E0D\u5408\u5E76\u5230bug\u5206\u652F",
  "bug branch merge to release": "bug\u5206\u652F\u5408\u5E76\u5230release",
  "Merge dev or prod must choose at least one": "\u5408\u5E76dev\u6216\u8005prod\u5FC5\u987B\u81F3\u5C11\u9009\u4E00\u4E2A",
  "add and commit need to be selected at the same time": "add\u548Ccommit\u9700\u8981\u540C\u65F6\u9009\u62E9",
  "Show command queue": "\u663E\u793A\u6307\u4EE4\u961F\u5217",
  "Commit record ID": "\u63D0\u4EA4\u8BB0\u5F55ID",
  "Do not merge trunk branches (make sure the branch is live)": "\u4E0D\u5408\u5E76\u4E3B\u5E72\u5206\u652F\uFF08\u8BF7\u786E\u4FDD\u5206\u652F\u5DF2\u7ECF\u4E0A\u7EBF\uFF09",
  AccessKeyword: "\u5B58\u53D6\u5173\u952E\u5B57",
  "Serial Number": "\u5E8F\u53F7",
  "Keep staging area not deleted": "\u4FDD\u7559\u6682\u5B58\u533A\u4E0D\u5220\u9664",
  "Command Name": "\u6307\u4EE4\u540D\u79F0",
  "Do you want to skip the check permission": "\u662F\u5426\u9700\u8981\u8DF3\u8FC7\u6821\u9A8C\u6743\u9650",
  "Query logs after a certain time, fill in the format: 10s/2m/2h/3d/4M/5y": "\u67E5\u8BE2\u5728\u67D0\u4E2A\u65F6\u95F4\u4E4B\u540E\u7684\u65E5\u5FD7\uFF0C\u586B\u5199\u683C\u5F0F\uFF1A10s/2m/2h/3d/4M/5y",
  "The maximum number of logs to be queried": "\u6700\u591A\u67E5\u8BE2\u7684\u65E5\u5FD7\u6761\u6570",
  "Detection type": "\u68C0\u6D4B\u7C7B\u578B",
  "Branch to query": "\u8981\u67E5\u8BE2\u7684\u5206\u652F",
  "Version number": "\u7248\u672C\u53F7",
  "Plugin Name": "\u63D2\u4EF6\u540D\u79F0",
  "Whether to use Taobao Mirror": "\u662F\u5426\u4F7F\u7528\u6DD8\u5B9D\u955C\u50CF",
  "Use mirror address": "\u4F7F\u7528\u955C\u50CF\u5730\u5740",
  "Name of the package": "\u5305\u7684\u540D\u79F0",
  "Whether to exclude merge records": "\u662F\u5426\u6392\u9664merge\u8BB0\u5F55",
  "Whether to output logs in json format, default form": "\u662F\u5426\u4EE5json\u683C\u5F0F\u8F93\u51FA\u65E5\u5FD7\uFF0C\u9ED8\u8BA4\u8868\u683C\u65B9\u5F0F",
  "The api address of the push message": "\u63A8\u9001\u6D88\u606F\u7684api\u5730\u5740",
  "The undo log to be restored": "\u9700\u8981\u6062\u590D\u7684\u64A4\u9500\u8BB0\u5F55",
  "ID of the undo needed": "\u9700\u8981\u64A4\u9500\u7684ID",
  "Undo the last commit (or undo the penultimate nth commit)": "\u64A4\u9500\u6700\u540E\u4E00\u6B21\u63D0\u4EA4\uFF08\u6216\u8005\u64A4\u9500\u5012\u6570\u7B2Cn\u6B21\u63D0\u4EA4\uFF09",
  "For undoing a merge record, the type to be passed in: 1 = keep current branch code, 2 = keep incoming code": "\u9488\u5BF9\u64A4\u9500\u4E00\u6B21merge\u8BB0\u5F55\uFF0C\u9700\u8981\u4F20\u5165\u7C7B\u578B\uFF1A1 = \u4FDD\u7559\u5F53\u524D\u5206\u652F\u4EE3\u7801\uFF0C2 = \u4FDD\u7559\u4F20\u5165\u4EE3\u7801",
  "Filter merge request status, there are 2 types: opened, closed, not passed then default all": "\u7B5B\u9009\u5408\u5E76\u8BF7\u6C42\u72B6\u6001\uFF0C\u5171\u67092\u79CD\uFF1Aopened\u3001closed\uFF0C\u4E0D\u4F20\u5219\u9ED8\u8BA4\u5168\u90E8",
  "Parameter list": "\u53C2\u6570\u5217\u8868",
  "No version of the file is also staged, which will perform a git add .": "\u6CA1\u6709\u7248\u672C\u7684\u6587\u4EF6\u4E5F\u6682\u5B58\uFF0C\u8FD9\u4F1A\u6267\u884Cgit add .",
  "Create branch from tag": "\u4ECEtag\u521B\u5EFA\u5206\u652F",
  "Specify the port number": "\u6307\u5B9A\u7AEF\u53E3\u53F7",
  "Clean up the current branch undo failure log": "\u6E05\u7406\u5F53\u524D\u5206\u652F\u64A4\u9500\u5931\u8D25\u7684\u8BB0\u5F55",
  "Clean up all branch undo failures": "\u6E05\u7406\u6240\u6709\u5206\u652F\u64A4\u9500\u5931\u8D25\u7684\u8BB0\u5F55",
  "--calc and --calcAll can only be used individually": "--calc\u548C--calcAll\u53EA\u80FD\u5355\u72EC\u4F7F\u7528",
  "Use merge to update (default merge)": "\u4F7F\u7528merge\u65B9\u5F0F\u66F4\u65B0(\u9ED8\u8BA4merge)",
  "Update with rebase (default merge)": "\u4F7F\u7528rebase\u65B9\u5F0F\u66F4\u65B0(\u9ED8\u8BA4merge)",
  "Update all local bugfix, feature, support branches": "\u66F4\u65B0\u672C\u5730\u6240\u6709bugfix\u3001feature\u3001support\u5206\u652F",
  "The name of the client used to load the package": "\u7528\u4E8E\u88C5\u5305\u7684\u5BA2\u6237\u7AEF\u540D\u79F0",
  "The method you entered is incorrect, only support: init, remove": "\u60A8\u8F93\u5165\u7684\u65B9\u6CD5\u4E0D\u5BF9\uFF0C\u4EC5\u652F\u6301\uFF1Ainit, remove",
  "Approve remote merge request": "\u5BA1\u6279\u8FDC\u7A0B\u5408\u5E76\u8BF7\u6C42",
  "No merge request record found, process has exited": "\u6CA1\u6709\u53D1\u73B0\u5408\u5E76\u8BF7\u6C42\u8BB0\u5F55\uFF0C\u8FDB\u7A0B\u5DF2\u9000\u51FA",
  "Please select the action below.": "\u8BF7\u9009\u62E9\u4E0B\u9762\u7684\u64CD\u4F5C",
  "There is a conflict or merge is not required": "\u6709\u51B2\u7A81\u6216\u4E0D\u9700\u8981\u5408\u5E76",
  "Requests that can't be merged can't be clicked for review and approval": "\u4E0D\u80FD\u5408\u5E76\u7684\u8BF7\u6C42\u4E0D\u80FD\u70B9\u5BA1\u6838\u901A\u8FC7",
  "Branch query, delete (note that this command is not used to create a branch, if you want to create a branch please go through the start process)": "\u5206\u652F\u67E5\u8BE2\u3001\u5220\u9664\uFF08\u6CE8\u610F\u8BE5\u6307\u4EE4\u4E0D\u7528\u4E8E\u521B\u5EFA\u5206\u652F\uFF0C\u5982\u9700\u521B\u5EFA\u5206\u652F\u8BF7\u8D70start\u6D41\u7A0B\uFF09",
  "You have entered --force, which will also clear the gitmars execution cache. Should I continue?": "\u60A8\u8F93\u5165\u4E86--force\uFF0C\u5C06\u540C\u65F6\u6E05\u7406gitmars\u6267\u884C\u7F13\u5B58\u3002\u662F\u5426\u7EE7\u7EED\uFF1F",
  "gitmars command queue cache file": "gitmars\u6307\u4EE4\u961F\u5217\u7F13\u5B58\u6587\u4EF6",
  "gitmars execution log file": "gitmars\u6267\u884C\u65E5\u5FD7\u6587\u4EF6",
  "About to start batch deleting branches, do you want to continue?": "\u5373\u5C06\u5F00\u59CB\u6279\u91CF\u5220\u9664\u5206\u652F\uFF0C\u662F\u5426\u7EE7\u7EED\uFF1F",
  "No branches were queried.": "\u6CA1\u6709\u67E5\u8BE2\u5230\u4EFB\u4F55\u5206\u652F",
  "No branches were selected and the process has exited.": "\u6CA1\u6709\u9009\u62E9\u4EFB\u4F55\u5206\u652F\uFF0C\u8FDB\u7A0B\u5DF2\u9000\u51FA",
  "Analysis complete, no branches to clean up": "\u5206\u6790\u5B8C\u6210\uFF0C\u6CA1\u6709\u5206\u652F\u9700\u8981\u6E05\u7406",
  "Deletion complete, these branches have been cleaned up": "\u5220\u9664\u5B8C\u6210\uFF0C\u8FD9\u4E9B\u5206\u652F\u5DF2\u88AB\u6E05\u7406",
  "Enter the message to be submitted": "\u8BF7\u8F93\u5165\u8981\u63D0\u4EA4\u7684message",
  "Enter the environment to sync to.": "\u8BF7\u8F93\u5165\u9700\u8981\u540C\u6B65\u5230\u7684\u73AF\u5883",
  "Merge bugfix task branch, merge feature development branch, merge support branch": "\u5408\u5E76bugfix\u4EFB\u52A1\u5206\u652F\u3001\u5408\u5E76feature\u529F\u80FD\u5F00\u53D1\u5206\u652F\u3001\u5408\u5E76support\u5206\u652F",
  "Branch does not exist, please enter it correctly": "\u5206\u652F\u4E0D\u5B58\u5728\uFF0C\u8BF7\u6B63\u786E\u8F93\u5165",
  "The {source} branch has not updated its upstream branch code in over a week, please sync it at least once a week, execute: gitm update (-f)": "{source}\u5206\u652F\u5DF2\u7ECF\u8D85\u8FC71\u5468\u6CA1\u6709\u540C\u6B65\u8FC7\u4E3B\u5E72\u5206\u652F\u4EE3\u7801\u4E86\uFF0C\u8BF7\u6BCF\u5468\u81F3\u5C11\u540C\u6B65\u4E00\u6B21\uFF0C\u6267\u884C\uFF1Agitm update (-f)",
  "Enter the items to be configured": "\u8BF7\u8F93\u5165\u8981\u914D\u7F6E\u7684\u9879",
  "Query single or all gitmars for configuration items": "\u67E5\u8BE2\u5355\u4E2A\u6216\u5168\u90E8gitmars\u7684\u914D\u7F6E\u9879",
  "A conflict has been detected in the merge branch and you need to run git add . Do you want to force the script to continue?": "\u68C0\u6D4B\u5230\u6709\u672A\u63D0\u4EA4\u7684\u6587\u4EF6\uFF0C\u5728\u5408\u5E76\u5206\u652F\u7684\u8FC7\u7A0B\u9047\u5230\u51B2\u7A81\uFF0C\u9700\u8981\u5728\u5904\u7406\u51B2\u7A81\u540E\u6267\u884C\u4E00\u4E0B git add . \u548C git commit ,\u7136\u540E\u518D\u6267\u884C gitm continue\u3002\u662F\u5426\u8981\u5F3A\u5236\u7EE7\u7EED\u6267\u884C\u811A\u672C\uFF1F",
  "An uncommitted file was detected, please be aware!": "\u68C0\u6D4B\u5230\u6709\u672A\u52A0\u5165\u7248\u672C\u7684\u6587\u4EF6\uFF0C\u8BF7\u7559\u610F\uFF01",
  "There are no unexecuted commands in the queue": "\u961F\u5217\u91CC\u9762\u6CA1\u6709\u672A\u6267\u884C\u7684\u6307\u4EE4",
  "cherry-pick batch version, copy a record from a branch and merge it into the current branch": "cherry-pick\u6279\u91CF\u7248\u672C\uFF0C\u4ECE\u67D0\u4E2A\u5206\u652F\u62F7\u8D1D\u67D0\u6761\u8BB0\u5F55\u5408\u5E76\u5230\u5F53\u524D\u5206\u652F",
  "Record merge successful": "\u8BB0\u5F55\u5408\u5E76\u6210\u529F",
  "Merge failed, please follow the instructions": "\u5408\u5E76\u5931\u8D25\uFF0C\u8BF7\u6839\u636E\u63D0\u793A\u5904\u7406",
  "To make sure the copy is accurate, the keywords cannot be less than 4 words, please try to fill in the keywords completely": "\u4E3A\u786E\u4FDDcopy\u51C6\u786E\uFF0C\u5173\u952E\u8BCD\u4E0D\u80FD\u5C11\u4E8E4\u4E2A\u5B57\uFF0C\u8BF7\u5C3D\u91CF\u5B8C\u6574\u586B\u5199\u5173\u952E\u8BCD",
  "No records found": "\u6CA1\u6709\u627E\u5230\u4EFB\u4F55\u8BB0\u5F55",
  "Merge bugfix task branch, merge feature function development branch, the corresponding branch will be deleted after the merge is completed": "\u5408\u5E76bugfix\u4EFB\u52A1\u5206\u652F\u3001\u5408\u5E76feature\u529F\u80FD\u5F00\u53D1\u5206\u652F\uFF0C\u5408\u5E76\u5B8C\u6210\u540E\u5C06\u5220\u9664\u5BF9\u5E94\u5206\u652F",
  "There are no files staged in this branch!": "\u8BE5\u5206\u652F\u6CA1\u6709\u6682\u5B58\u4EFB\u4F55\u6587\u4EF6\uFF01",
  "File recovery successful": "\u6587\u4EF6\u6062\u590D\u6210\u529F",
  "Recovery failed, please check for conflicts": "\u6062\u590D\u5931\u8D25\uFF0C\u8BF7\u68C0\u67E5\u51B2\u7A81",
  "The command you entered was not found and may not be supported at this time": "\u60A8\u8F93\u5165\u7684\u6307\u4EE4\u6CA1\u6709\u627E\u5230\uFF0C\u53EF\u80FD\u6682\u4E0D\u652F\u6301",
  "Please select the operation you want?": "\u8BF7\u9009\u62E9\u4F60\u60F3\u8981\u7684\u64CD\u4F5C?",
  "Gitmars Workflow": "Gitmars\u5DE5\u4F5C\u6D41",
  "Advanced Tools": "\u9AD8\u7EA7\u5DE5\u5177",
  "Detects that you are modifying code directly in the master branch": "\u68C0\u6D4B\u5230\u4F60\u76F4\u63A5\u5728\u4E3B\u5E72\u5206\u652F\u4FEE\u6539\u4EE3\u7801",
  "The last record was a merge record": "\u6700\u540E\u4E00\u6761\u8BB0\u5F55\u662Fmerge\u8BB0\u5F55",
  "Your local branch version is lagging behind the remote branch, please perform a pull first.": "\u4F60\u672C\u5730\u5206\u652F\u7248\u672C\u843D\u540E\u4E8E\u8FDC\u7A0B\u5206\u652F\uFF0C\u8BF7\u5148\u6267\u884Cpull",
  "The local version is not behind the remote, you can push it directly": "\u672C\u5730\u7248\u672C\u6CA1\u6709\u843D\u540E\u8FDC\u7A0B\uFF0C\u53EF\u76F4\u63A5push",
  "Set configuration items for gitmars": "\u8BBE\u7F6Egitmars\u7684\u914D\u7F6E\u9879",
  "Enter the available names": "\u8BF7\u8F93\u5165\u53EF\u7528\u540D\u79F0",
  "Enter the Git username": "\u8BF7\u8F93\u5165Git\u7528\u6237\u540D",
  "Enter the Git email address": "\u8BF7\u8F93\u5165Git\u90AE\u7BB1",
  "Enter the correct email": "\u8BF7\u8F93\u5165\u6B63\u786E\u7684\u90AE\u7BB1",
  "Enter the branch name naming convention": "\u8BF7\u8F93\u5165\u5206\u652F\u540D\u79F0\u547D\u540D\u89C4\u5219",
  "Enter commit message rules": "\u8BF7\u8F93\u5165commit\u4FE1\u606F\u89C4\u5219",
  "Enter the message template": "\u8BF7\u8F93\u5165\u6D88\u606F\u6A21\u677F",
  "Enter the message push address": "\u8BF7\u8F93\u5165\u6D88\u606F\u63A8\u9001\u5730\u5740",
  "Enter the URL": "\u8BF7\u8F93\u5165\u7F51\u5740",
  "Enter apollo configuration": "\u8BF7\u8F93\u5165apollo\u914D\u7F6E",
  "Enter json": "\u8BF7\u8F93\u5165json",
  "Enter hooks configuration": "\u8BF7\u8F93\u5165hooks\u914D\u7F6E",
  "Enter the query user permission interface": "\u8BF7\u8F93\u5165\u67E5\u8BE2\u7528\u6237\u6743\u9650\u63A5\u53E3",
  "Enter the git URL": "\u8BF7\u8F93\u5165git\u7F51\u5740",
  "Enter the git project ID, currently only gitlab is supported": "\u8BF7\u8F93\u5165git\u9879\u76EEID\uFF0C\u76EE\u524D\u4EC5\u652F\u6301gitlab",
  "gitmars configured successfully": "gitmars\u914D\u7F6E\u6210\u529F",
  "Installing plugins, e.g. @gitmars/core": "\u5B89\u88C5\u63D2\u4EF6\uFF0C\u4F8B\u5982\uFF1A@gitmars/core",
  "Enter the plugin name": "\u8BF7\u8F93\u5165\u63D2\u4EF6\u540D\u79F0",
  "Incorrect version number entered, only supported: alpha, lite, beta, release, latest, next": "\u8F93\u5165\u7684\u7248\u672C\u53F7\u4E0D\u6B63\u786E\uFF0C\u4EC5\u652F\u6301\uFF1Aalpha\u3001lite\u3001beta\u3001release\u3001latest\u3001next",
  "Link local package": "\u94FE\u63A5\u672C\u5730\u5305",
  "Log query": "\u65E5\u5FD7\u67E5\u8BE2",
  "Merge branch code": "\u5408\u5E76\u5206\u652F\u4EE3\u7801",
  "Verify commit permissions": "\u6821\u9A8C\u63D0\u4EA4\u6743\u9650",
  "Undo a commit record": "\u64A4\u9500\u4E00\u6B21\u63D0\u4EA4\u8BB0\u5F55",
  "Please select the undo record to restore": "\u8BF7\u9009\u62E9\u8981\u6062\u590D\u7684\u64A4\u9500\u8BB0\u5F55",
  "Please select the merge request to be operated": "\u8BF7\u9009\u62E9\u8981\u64CD\u4F5C\u7684\u5408\u5E76\u8BF7\u6C42",
  "Comment List": "\u8BC4\u8BBA\u5217\u8868",
  Comments: "\u8BC4\u8BBA",
  "File staging successful": "\u6587\u4EF6\u6682\u5B58\u6210\u529F",
  "Create bugfix task branch, create feature development branch, support framework support branch": "\u521B\u5EFAbugfix\u4EFB\u52A1\u5206\u652F\u3001\u521B\u5EFAfeature\u529F\u80FD\u5F00\u53D1\u5206\u652F\u3001support\u6846\u67B6\u652F\u6301\u5206\u652F",
  "Branch name does not conform to specification": "\u5206\u652F\u540D\u79F0\u4E0D\u7B26\u5408\u89C4\u8303",
  "Specify that only bugfix branch creation is supported when pulling branches from tag": "\u6307\u5B9A\u4ECEtag\u62C9\u53D6\u5206\u652F\u65F6\u4EC5\u652F\u6301\u521B\u5EFAbugfix\u5206\u652F",
  "Restore staging area file": "\u6062\u590D\u6682\u5B58\u533A\u6587\u4EF6",
  "Suggestions for operation": "\u64CD\u4F5C\u5EFA\u8BAE",
  "After handling conflicts, execute: gitm undo --calc": "\u5904\u7406\u51B2\u7A81\u4E4B\u540E\uFF0C\u6267\u884C\uFF1Agitm undo --calc",
  "No commit record selected, process has exited": "\u6CA1\u6709\u9009\u62E9commit\u8BB0\u5F55\uFF0C\u8FDB\u7A0B\u5DF2\u9000\u51FA",
  "Please select the commit record to undo.": "\u8BF7\u9009\u62E9\u8981\u64A4\u9500\u7684commit\u8BB0\u5F55",
  "No softlink found, please confirm entering the correct name": "\u6CA1\u6709\u627E\u5230\u8F6F\u94FE\uFF0C\u8BF7\u786E\u8BA4\u8F93\u5165\u6B63\u786E\u540D\u79F0",
  "Update bug task branch, update feature function development branch, framework adjustment branch support": "\u66F4\u65B0bug\u4EFB\u52A1\u5206\u652F\u3001\u66F4\u65B0feature\u529F\u80FD\u5F00\u53D1\u5206\u652F\u3001\u6846\u67B6\u8C03\u6574\u5206\u652Fsupport",
  "Gitmars can only be executed in a git environment, so please install git first": "Gitmars\u53EA\u80FD\u5728git\u73AF\u5883\u4E0B\u6267\u884C\uFF0C\u8BF7\u5148\u5B89\u88C5git",
  "View gitmars version number": "\u67E5\u770Bgitmars\u7248\u672C",
  "Initialize gitmars configuration": "\u521D\u59CB\u5316gitmars\u914D\u7F6E",
  "View/Set configuration items for gitmars": "\u67E5\u770B/\u8BBE\u7F6Egitmars\u7684\u914D\u7F6E\u9879",
  "Branch phase mention test": "\u5206\u652F\u9636\u6BB5\u63D0\u6D4B",
  "Create bugfix branches, create/merge release branches": "\u521B\u5EFAbugfix\u5206\u652F\u3001\u521B\u5EFA/\u5408\u5E76release\u5206\u652F",
  "Finish developing a feature": "\u5B8C\u6210\u5F00\u53D1\u67D0\u9879\u529F\u80FD",
  "Update bugfix branch, update feature development branch": "\u66F4\u65B0bug\u4EFB\u52A1\u5206\u652F\u3001\u66F4\u65B0feature\u529F\u80FD\u5F00\u53D1\u5206\u652F",
  "List branches": "\u5217\u51FA\u5206\u652F\u5217\u8868",
  "Staging current branch files": "\u6682\u5B58\u5F53\u524D\u5206\u652F\u6587\u4EF6",
  "Restore the most recently staged file in the staging area": "\u6062\u590D\u6682\u5B58\u533A\u6700\u8FD1\u4E00\u6B21\u6682\u5B58\u7684\u6587\u4EF6",
  "Clean up merged feature branches": "\u6E05\u7406\u5408\u5E76\u8FC7\u7684\u529F\u80FD\u5206\u652F",
  "Simplify git's cherry-pick operation": "\u7B80\u5316git\u7684cherry-pick\u64CD\u4F5C",
  "Merge code": "\u5408\u5E76\u4EE3\u7801",
  "Continue unfinished operations": "\u7EE7\u7EED\u672A\u5B8C\u6210\u7684\u64CD\u4F5C",
  "Undo commit": "\u64A4\u9500\u63D0\u4EA4",
  "Upgrade gitmars": "\u5347\u7EA7gitmars",
  "Launching a jenkins build task": "\u53D1\u8D77Jenkins\u6784\u5EFA\u4EFB\u52A1",
  "Launching a jenkins build task of miniprogram": "\u53D1\u8D77Jenkins\u6784\u5EFA\u5C0F\u7A0B\u5E8F\u4EFB\u52A1",
  "Action Tips": "\u64CD\u4F5C\u5EFA\u8BAE",
  "Handling remote merge requests": "\u5904\u7406\u8FDC\u7A0B\u5408\u5E76\u8BF7\u6C42",
  "review remote code": "review\u8FDC\u7A0B\u4EE3\u7801",
  "view branch status": "\u67E5\u770B\u5206\u652F\u72B6\u6001",
  "Launch web version of gitmars": "\u542F\u52A8\u7F51\u9875\u7248gitmars",
  "Unlink softlinks": "\u89E3\u9664\u8F6F\u94FE\u63A5",
  "Create soft links": "\u521B\u5EFA\u8F6F\u94FE\u63A5",
  "Clear cache": "\u6E05\u9664\u7F13\u5B58",
  "Push Message": "\u63A8\u9001\u6D88\u606F",
  "Commit Permissions": "\u63D0\u4EA4\u6743\u9650",
  "git hook directive": "git\u94A9\u5B50\u6307\u4EE4",
  "Withdraw commits on master branches": "\u64A4\u56DE\u4E3B\u5E72\u5206\u652F\u4E0A\u7684\u63D0\u4EA4",
  "Resume withdrawn code back online": "\u6062\u590D\u64A4\u56DE\u7684\u4EE3\u7801\u91CD\u65B0\u4E0A\u7EBF",
  "git hook run command": "git\u94A9\u5B50\u8FD0\u884C\u6307\u4EE4",
  "Query log": "\u67E5\u8BE2\u65E5\u5FD7",
  "Intelligent guessing of the action you want to perform": "\u667A\u80FD\u731C\u6D4B\u4F60\u8981\u6267\u884C\u7684\u52A8\u4F5C",
  "Install and remove shortcuts": "\u5B89\u88C5\u548C\u79FB\u9664\u5FEB\u6377\u65B9\u5F0F",
  "Install plugins": "\u5B89\u88C5\u63D2\u4EF6",
  "Administrator functions, including actions for bugfixing and releasing release branches": "\u7BA1\u7406\u5458\u529F\u80FD\uFF0C\u5305\u542B\u5BF9\u53D1\u7248\u5206\u652Fbugfix\u3001release\u7684\u64CD\u4F5C",
  "Use Case": "\u4F7F\u7528\u6848\u4F8B",
  'Gitmars does not provide the command "gitm {command}", it has been passed through to git for execution, here are the results': "Gitmars\u6CA1\u6709\u63D0\u4F9B\u201Cgitm {command}\u201D\u8FD9\u4E2A\u6307\u4EE4\uFF0C\u5DF2\u900F\u4F20\u5230git\u6267\u884C\uFF0C\u4E0B\u9762\u662F\u6267\u884C\u7ED3\u679C\uFF1A",
  "Send group message": "\u53D1\u9001\u7FA4\u6D88\u606F",
  "Create bugfix, release, develop and support branches": "\u521B\u5EFAbugfix\u3001release\u3001develop\u548Csupport\u5206\u652F",
  "The {branch} branch already exists and does not need to be created again": "{branch}\u5206\u652F\u5DF2\u5B58\u5728\uFF0C\u4E0D\u9700\u8981\u91CD\u590D\u521B\u5EFA",
  "type only allows input": "type\u53EA\u5141\u8BB8\u8F93\u5165",
  "Release bugfix, release, support branches": "\u53D1\u5E03bugfix\u3001release\u3001support\u5206\u652F",
  "Update bugfix, release, support branch code": "\u66F4\u65B0bugfix\u3001release\u3001support\u5206\u652F\u4EE3\u7801",
  "Build cleanup job": "\u6784\u5EFA\u6E05\u7406\u5DE5\u4F5C",
  "Approve merge request": "\u6279\u51C6\u5408\u5E76\u8BF7\u6C42",
  "Please select the following action": "\u8BF7\u9009\u62E9\u4E0B\u9762\u7684\u64CD\u4F5C",
  "New path": "\u65B0\u8DEF\u5F84",
  "Environment to be built, optionally dev, prod, bug, all": "\u9700\u8981\u6784\u5EFA\u7684\u73AF\u5883\uFF0C\u53EF\u9009dev\u3001prod\u3001bug\u3001all",
  "Api environment to be built, optionally alpha, tag, release, production": "\u9700\u8981\u6784\u5EFA\u7684API\u73AF\u5883\uFF0C\u53EF\u9009alpha\u3001tag\u3001release\u3001production",
  "Application to be built": "\u9700\u8981\u6784\u5EFA\u7684\u5E94\u7528",
  "Clean gitmars cache": "\u6E05\u7406gitmars\u7F13\u5B58",
  exited: "\u5DF2\u9000\u51FA",
  "Delete branch before fixed duration, fill in format: 10s/2m/2h/3d/4M/5y": "\u5220\u9664\u56FA\u5B9A\u65F6\u957F\u4E4B\u524D\u7684\u5206\u652F\uFF0C\u586B\u5199\u683C\u5F0F\uFF1A10s/2m/2h/3d/4M/5y",
  "Whether to sync to alpha test environment": "\u662F\u5426\u540C\u6B65\u5230alpha\u6D4B\u8BD5\u73AF\u5883",
  "Whether to sync to pre-release environment": "\u662F\u5426\u540C\u6B65\u5230\u9884\u53D1\u5E03\u73AF\u5883",
  "commit information": "commit\u4FE1\u606F",
  "Need to add": "\u9700\u8981add",
  "Do not sync to bug branch": "\u4E0D\u540C\u6B65\u5230bug\u5206\u652F",
  "Saved successfully": "\u4FDD\u5B58\u6210\u529F",
  "Please select the commit record to copy": "\u8BF7\u9009\u62E9\u8981\u62F7\u8D1D\u7684\u63D0\u4EA4\u8BB0\u5F55",
  "Please select the target branch": "\u8BF7\u9009\u62E9\u76EE\u6807\u5206\u652F",
  "There was an installation error, please contact the administrator": "\u5B89\u88C5\u51FA\u9519\u4E86\uFF0C\u8BF7\u8054\u7CFB\u7BA1\u7406\u5458",
  "Processing completed": "\u5904\u7406\u5B8C\u6210",
  "There was an error": "\u51FA\u9519\u4E86",
  "Whether to exclude merge's log": "\u662F\u5426\u6392\u9664merge\u7684\u65E5\u5FD7",
  "Whether to restrict dev commits": "\u662F\u5426\u9650\u5236dev\u63D0\u4EA4",
  "Whether to restrict release commits": "\u662F\u5426\u9650\u5236release\u63D0\u4EA4",
  "No recoverable undo logs found, process exited": "\u6CA1\u6709\u627E\u5230\u53EF\u6062\u590D\u7684\u64A4\u9500\u8BB0\u5F55\uFF0C\u8FDB\u7A0B\u5DF2\u9000\u51FA",
  "No logs selected, process has exited": "\u6CA1\u6709\u9009\u62E9\u4EFB\u4F55\u8BB0\u5F55\uFF0C\u8FDB\u7A0B\u5DF2\u9000\u51FA",
  Close: "\u5173\u95ED",
  Deleted: "\u5220\u9664",
  Submitted: "\u5DF2\u63D0\u4EA4",
  "There was an error, please contact an administrator": "\u51FA\u9519\u4E86\uFF0C\u8BF7\u8054\u7CFB\u7BA1\u7406\u5458",
  "Clean up all failed undo logs": "\u6E05\u7406\u6240\u6709\u64A4\u9500\u5931\u8D25\u7684\u8BB0\u5F55",
  "Whether to exclude merge logs": "\u662F\u5426\u6392\u9664merge\u7684\u65E5\u5FD7",
  "No eligible commit logs found, please relax the filtering conditions appropriately. The process has been exited": "\u6CA1\u6709\u627E\u5230\u7B26\u5408\u6761\u4EF6\u7684commit\u8BB0\u5F55\uFF0C\u8BF7\u9002\u5F53\u653E\u5BBD\u7B5B\u9009\u6761\u4EF6\u3002\u8FDB\u7A0B\u5DF2\u9000\u51FA",
  "There are no revocable records, the process has exited": "\u6CA1\u6709\u53EF\u64A4\u9500\u7684\u8BB0\u5F55\uFF0C\u8FDB\u7A0B\u5DF2\u9000\u51FA",
  "Unlinking local package": "\u89E3\u9664\u672C\u5730\u5305\u94FE\u63A5",
  "Path of package": "\u5305\u7684\u8DEF\u5F84",
  "{base} branch does not exist, please create a {base} branch first": "{base}\u5206\u652F\u4E0D\u5B58\u5728\uFF0C\u8BF7\u5148\u521B\u5EFA{base}\u5206\u652F",
  "The {target} branch was created successfully and is based on {base}, you have now switched to {target}\nWhen you need to publish, remember to run: {command}": "{target}\u5206\u652F\u521B\u5EFA\u6210\u529F\uFF0C\u8BE5\u5206\u652F\u57FA\u4E8E{base}\u521B\u5EFA\uFF0C\u60A8\u5F53\u524D\u5DF2\u7ECF\u5207\u6362\u5230{target}\n\u9700\u8981\u53D1\u7248\u65F6\uFF0C\u8BB0\u5F97\u6267\u884C: {command}",
  "Merge {source} into {target} successfully": "{source}\u5408\u5E76\u5230{target}\u6210\u529F",
  "An error occurred merging {source} to {target}, Please follow the instructions": "{source}\u5408\u5E76\u5230{target}\u51FA\u9519\u4E86\uFF0C\u8BF7\u6839\u636E\u63D0\u793A\u5904\u7406",
  "{app} item {source} merged to {target} request ID {id} has been merged": "{app}\u9879\u76EE{source}\u5408\u5E76\u5230{target}\u8BF7\u6C42ID{id}\u5DF2\u5408\u5E76",
  "{app} item {source} merged to {target} request ID {id} has been deleted": "{app}\u9879\u76EE{source}\u5408\u5E76\u5230{target}\u8BF7\u6C42ID{id}\u5DF2\u5220\u9664",
  "{app} item {source} merged to {target} request ID {id} has been closed": "{app}\u9879\u76EE{source}\u5408\u5E76\u5230{target}\u8BF7\u6C42ID{id}\u5DF2\u5173\u95ED",
  "{app} item {source} merged to {target} request ID {id} has new comments: {note}": "{app}\u9879\u76EE{source}\u5408\u5E76\u5230{target}\u8BF7\u6C42ID{id}\u6709\u65B0\u8BC4\u8BBA{note}\uFF1A",
  "Merge request {id}: Merged": "\u5408\u5E76\u8BF7\u6C42{id}\uFF1A\u5DF2\u5408\u5E76",
  "Merge request {id}: Deleted": "\u5408\u5E76\u8BF7\u6C42{id}\uFF1A\u5DF2\u5220\u9664",
  "Merge request {id}: Closed": "\u5408\u5E76\u8BF7\u6C42{id}\uFF1A\u5DF2\u5173\u95ED",
  "Hey {nickname}, you don't have permission": "{nickname}\u540C\u5B66\uFF0C\u4F60\u7684\u6743\u9650\u4E0D\u8DB3",
  "{source} has been merged with {target}": "{source}\u5DF2\u7ECF\u5408\u5E76\u8FC7{target}",
  "Merge {source} to {target} successfully": "{source}\u5408\u5E76\u5230{target}\u6210\u529F",
  "An error occurred merging {source} to {target}, please follow the instructions": "{source}\u5408\u5E76\u5230{target}\u51FA\u9519\u4E86\uFF0C\u8BF7\u6839\u636E\u63D0\u793A\u5904\u7406",
  "Hey bro, what is the fuck are you doing by executing this command in the {type} branch?": "\u9A9A\u5E74\uFF0C\u4F60\u5728{type}\u5206\u652F\u6267\u884C\u8FD9\u4E2A\u6307\u4EE4\u662F\u4EC0\u4E48\u9A9A\u64CD\u4F5C\uFF1F",
  "{nickname} submitted a merge request for {source} branch to {target} branch in {app} project": "{nickname}\u5728{app}\u9879\u76EE\u63D0\u4EA4\u4E86{source}\u5206\u652F\u5408\u5E76\u5230{target}\u5206\u652F\u7684merge\u8BF7\u6C42",
  "${message}; project: ${project}; path: ${pwd}": "${message}\uFF1B\u9879\u76EE\uFF1A${project}\uFF1B\u8DEF\u5F84\uFF1A${pwd}",
  "Deleting: {something}": "\u6B63\u5728\u5220\u9664\uFF1A{something}",
  "Deleted successfully: {something}": "\u5220\u9664\u6210\u529F\uFF1A{something}",
  "Start analysis: {something}": "\u5F00\u59CB\u5206\u6790\uFF1A{something}",
  "Cannot be deleted: {something}": "\u4E0D\u53EF\u5220\u9664\uFF1A{something}",
  "Analysis completed: {something}": "\u5206\u6790\u5B8C\u6210\uFF1A{something}",
  "Undo successfully: {something}": "\u64A4\u9500\u6210\u529F\uFF1A{something}",
  "Current branch: {something}": "\u5F53\u524D\u5206\u652F\uFF1A{something}",
  "Processing failed, {name} soft link does not exist, please go to the local {name} root directory and execute: gitm link": "\u5904\u7406\u5931\u8D25\uFF0C{name}\u8F6F\u94FE\u4E0D\u5B58\u5728\uFF0C\u8BF7\u8FDB\u5165\u672C\u5730{name}\u6839\u76EE\u5F55\u6267\u884C\uFF1Agitm link",
  "File write error occurred": "\u6587\u4EF6\u5199\u5165\u9519\u8BEF",
  "Cleanup is complete": "\u6E05\u7406\u5B8C\u6BD5",
  "{id}: total {total} files changed": "{id}\uFF1A\u4E00\u5171\u53D8\u52A8\u4E86{total}\u4E2A\u6587\u4EF6",
  "Find {total} branches merged over {branches} branch, please select the branch to clean up": "\u627E\u5230{total}\u6761\u5206\u652F\u5408\u5E76\u8FC7{branches}\u5206\u652F\uFF0C\u8BF7\u9009\u62E9\u8981\u6E05\u7406\u7684\u5206\u652F",
  "If your branch has not been merged into {target}, please merge it into the {target} branch first": "\u68C0\u6D4B\u5230\u4F60\u7684\u5206\u652F\u6CA1\u6709\u5408\u5E76\u8FC7{target}\uFF0C\u8BF7\u5148\u5408\u5E76\u5230{target}\u5206\u652F",
  "There are {length} staging records under this branch, and the most recent one is restored by default": "\u8BE5\u5206\u652F\u4E0B\u6709{length}\u6761\u6682\u5B58\u8BB0\u5F55\uFF0C\u9ED8\u8BA4\u6062\u590D\u6700\u8FD1\u7684\u4E00\u6761\u8BB0\u5F55",
  "There are {length} staging records under this branch, please clean up unnecessary staging records regularly": "\u8BE5\u5206\u652F\u4E0B\u6709{length}\u6761\u6682\u5B58\u8BB0\u5F55\uFF0C\u8BF7\u5B9A\u671F\u6E05\u7406\u4E0D\u5FC5\u8981\u7684\u6682\u5B58\u8BB0\u5F55",
  "Current branch is {current}, I suspect you may want to do the following: ": "\u5F53\u524D\u5206\u652F{current}\uFF0C\u6211\u731C\u6D4B\u4F60\u53EF\u80FD\u60F3\u505A\u4EE5\u4E0B\u64CD\u4F5C\uFF1A",
  "You have selected the {something} command": "\u4F60\u9009\u62E9\u4E86{something}\u6307\u4EE4",
  "Enter {branch} branch name": "\u8BF7\u8F93\u5165{branch}\u5206\u652F\u540D\u79F0",
  'The branch was created successfully and is based on {source}. You have now switched to the {target} branch\nIf you need to test, please run: "{combine}"\nWhen development is complete, remember to run: "{end}"': '\u5206\u652F\u521B\u5EFA\u6210\u529F\uFF0C\u8BE5\u5206\u652F\u57FA\u4E8E{source}\u521B\u5EFA\uFF0C\u60A8\u5F53\u524D\u5DF2\u7ECF\u5207\u6362\u5230{target}\u5206\u652F\n\u5982\u679C\u9700\u8981\u63D0\u6D4B\uFF0C\u8BF7\u6267\u884C\uFF1A"{combine}"\n\u5F00\u53D1\u5B8C\u6210\u540E\uFF0C\u8BB0\u5F97\u6267\u884C: "{end}"',
  "The {target} branch does not allow direct commits": "{target}\u5206\u652F\u4E0D\u5141\u8BB8\u76F4\u63A5\u63D0\u4EA4",
  "Whether to use merge method to update codes, default method is merge": "\u662F\u5426\u4F7F\u7528merge\u65B9\u5F0F\u66F4\u65B0\uFF0C\u9ED8\u8BA4merge\u65B9\u5F0F",
  "Whether to use rebase method update, default method is merge": "\u662F\u5426\u4F7F\u7528rebase\u65B9\u5F0F\u66F4\u65B0\uFF0C\u9ED8\u8BA4merge\u65B9\u5F0F",
  "The configuration item {option} is not supported": "\u4E0D\u652F\u6301{option}\u8FD9\u4E2A\u914D\u7F6E\u9879",
  "Detected {id} This record has been revert once, please check if there is an error": "\u68C0\u6D4B\u5230{id}\u8FD9\u6761\u8BB0\u5F55\u64A4\u9500\u8FC7\u4E00\u6B21\uFF0C\u8BF7\u68C0\u67E5\u662F\u5426\u6709\u8BEF",
  'The record {id} is detected as a revert record, please use the "gitm redo" operation': '\u68C0\u6D4B\u5230{id}\u8FD9\u6761\u8BB0\u5F55\u662F\u4E00\u6761revert\u8BB0\u5F55\uFF0C\u8BF7\u4F7F\u7528"gitm redo"\u64CD\u4F5C',
  "Detected that {id} has failed to undo this record and has deleted the related logs": "\u68C0\u6D4B\u5230{id}\u8FD9\u6761\u8BB0\u5F55\u64A4\u9500\u5931\u8D25\uFF0C\u5DF2\u5220\u9664\u76F8\u5173\u65E5\u5FD7",
  "The record {id} was detected to have been recovered, and the related logs were deleted": "\u68C0\u6D4B\u5230{id}\u8FD9\u6761\u8BB0\u5F55\u5DF2\u7ECF\u88AB\u6062\u590D\u4E86\uFF0C\u5DF2\u5220\u9664\u76F8\u5173\u65E5\u5FD7",
  "Enter the comment content": "\u8BF7\u8F93\u5165\u8BC4\u8BBA\u5185\u5BB9",
  "Enter the available comments": "\u8BF7\u8F93\u5165\u53EF\u7528\u8BC4\u8BBA",
  "{length} comments": "{length} \u6761\u8BC4\u8BBA",
  "{id} request merge {source} to {target} {disabled} | {name} | {comments} | {time}": "{id} \u8BF7\u6C42\u5408\u5E76 {source} \u5230 {target} {disabled} | {name} | {comments} | {time}",
  "The {source} branch has updated from main branch": "{source}\u4E00\u5468\u5185\u540C\u6B65\u8FC7\u4E3B\u5E72\u5206\u652F\u4EE3\u7801",
  "Detected that you have not update codes from {source} branch in 1 week": "\u68C0\u6D4B\u5230\u4F601\u5468\u5185\u6CA1\u6709\u540C\u6B65\u8FC7\u4E3B\u5E72{source}\u5206\u652F\u4EE3\u7801",
  "Your branch was detected as not having merged {target}": "\u68C0\u6D4B\u5230\u4F60\u7684\u5206\u652F\u6CA1\u6709\u5408\u5E76\u8FC7{target}",
  "{source} branch has merged {target} branch": "{source}\u5408\u5E76\u8FC7{target}",
  "Use strict mode": "\u4F7F\u7528\u4E25\u683C\u6A21\u5F0F",
  "--as-feature is only used in the bugfix branch.": "--as-feature\u4EC5\u7528\u4E8Ebugfix\u5206\u652F",
  "Other data to be transferred": "\u9700\u8981\u4F20\u8F93\u7684\u5176\u4ED6\u6570\u636E",
  "Please double check the following build parameters": "\u8BF7\u4ED4\u7EC6\u786E\u8BA4\u4EE5\u4E0B\u6784\u5EFA\u53C2\u6570",
  "Code Branch": "\u4EE3\u7801\u5206\u652F",
  "Build Application": "\u6784\u5EFA\u5E94\u7528",
  "Interface Environment": "\u63A5\u53E3\u73AF\u5883",
  "Experience version pushed to": "\u4F53\u9A8C\u7248\u63A8\u9001\u81F3",
  "Version Description": "\u7248\u672C\u63CF\u8FF0",
  "Clean node modules (use with caution)": "\u6E05\u7406\u5B89\u88C5\u5305(\u614E\u7528)",
  "This process will not automatically execute the build process, please wait for the administrator to review the code and execute it: gitm build {appName} -e prod -a {app} {data}": "\u672C\u6B21\u8FDB\u7A0B\u4E0D\u4F1A\u81EA\u52A8\u6267\u884C\u6784\u5EFA\u6D41\u7A0B\uFF0C\u8BF7\u7B49\u5F85\u7BA1\u7406\u5458\u5BA1\u6838\u4EE3\u7801\u540E\u6267\u884C\uFF1Agitm build {appName} -e prod -a {app} {data}",
  "Push to templates only": "\u4EC5\u63A8\u9001\u5230\u6A21\u677F",
  "Use the {base} branch for posting on Thursday, Friday, and Sunday": "\u5468\u56DB\u5468\u4E94\u5468\u65E5\u53D1\u7248\u4F7F\u7528{base}\u5206\u652F\uFF0C\u8BF7\u786E\u8BA4",
  "Select the environment to build": "\u9009\u62E9\u8981\u6784\u5EFA\u7684\u73AF\u5883",
  "Test environment(alpha)": "\u6D4B\u8BD5\u73AF\u5883(alpha)",
  "Pre-release tag environment(bug)": "\u9884\u53D1\u5E03tag\u73AF\u5883(bug)",
  "Pre-release prod environment(prod)": "\u9884\u53D1\u5E03prod\u73AF\u5883(prod)",
  "Production environment": "\u751F\u4EA7\u73AF\u5883",
  "Select the api environment to build": "\u9009\u62E9\u8981\u6784\u5EFA\u7684API\u73AF\u5883",
  "Select the miniprogram to build": "\u9009\u62E9\u5C0F\u7A0B\u5E8F\u7C7B\u578B",
  "Enter the miniprogram to build": "\u8F93\u5165\u5C0F\u7A0B\u5E8F\u7C7B\u578B",
  "Enter the application to build": "\u8F93\u5165\u8981\u6784\u5EFA\u5B50\u5E94\u7528\u540D\u79F0",
  "Select the application to build": "\u9009\u62E9\u8981\u6784\u5EFA\u7684\u5B50\u5E94\u7528",
  "Generate experiential version of miniprogram": "\u751F\u6210\u4F53\u9A8C\u7248\u5C0F\u7A0B\u5E8F",
  "Enter the version description": "\u8F93\u5165\u7248\u672C\u63CF\u8FF0",
  "Select the miniprogram to generate experiential version": "\u9009\u62E9\u5C0F\u7A0B\u5E8F\u751F\u6210\u4F53\u9A8C\u7248",
  "Select branch for batch processing": "\u9009\u62E9\u5206\u652F\u8FDB\u884C\u6279\u5904\u7406",
  "No pending branches, program exits": "\u6CA1\u6709\u5F85\u5904\u7406\u5206\u652F\uFF0C\u7A0B\u5E8F\u9000\u51FA",
  "Merged branch: {info}": "\u5DF2\u5408\u5E76: {info}",
  "miniprogram command": "\u5C0F\u7A0B\u5E8F\u6307\u4EE4",
  "Name of miniprogram": "\u5C0F\u7A0B\u5E8F\u540D\u79F0"
};

export { zhCN as default };
